.revaddon-explayer {
  position: relative;
  grid-area: 1 / 1 / 2 / 2;
  line-height: 0;
}

.revaddon-explayer-canvas {
  position: absolute;
  pointer-events: none;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
}

.revaddon-explayer-wrapper {
  position: relative;
  display: inline-block;
    overflow: hidden;
}

.revaddon-explayer rs-layer {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: relative !important;
}

.revaddon-explayer rs-layer:focus {
  outline: none !important;
}

.revaddonexplayerhide {
  visibility: hidden !important;
}